# Generated by Django 3.0.7 on 2020-08-08 06:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fxtm', '0002_auto_20200806_1326'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='vip',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='exrequest',
            name='name',
            field=models.CharField(default='2020-08-08T06:43:50.572310', max_length=30),
        ),
    ]
